Subject: Re: bug#18999: Testsuite summary for gzip 1.6 SunOS 5.10 Sparc

From: "dclarke blastwave.org" <[email-masked]>
Date: Mon, 10 Nov 2014 14:04:58 -0500 (EST)

> On November 10, 2014 at 10:42 AM Jim Meyering <[email-masked]>
> wrote:
> 
> 
> On Sun, Nov 9, 2014 at 11:32 PM, Paul Eggert <[email-masked]>
> wrote:
> > Thanks, these were bugs in the test cases.  They were fixed here:
> >
> > http://git.savannah.gnu.org/cgit/gzip.git/commit/?id=a963e3a42d6da62ef6d017f28ded08534ad4c805
> >
> > and here:
> >
> > http://git.savannah.gnu.org/cgit/gzip.git/commit/?id=6263972df3140affd285399b7957de0a17370577
> >
> > The fixes should appear in the next gzip version, so I'm closing the
> > bug
> > report.
> 
> Hi Paul,
> It's been 17 months since the last gzip release, and there
> have been a few bug fixes, so I'm inclined to make a new
> release.
<snip>

Sort of long overdue. I think gzip 1.4 was the last release I saw that
passed all its own testsuite on Solaris SPARC and Debian Linux on
Power64 at the same time.

Dennis